<?xml version="1.0"?>
<level levelNumber="3" countOfCards="45" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="276.333" y="412.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="276.333" y="430.666" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="2" zLayer="2" x="277.333" y="449.333" angle="45.0312" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="276.333" y="468.666" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="276.333" y="485.999" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="276.333" y="503.666" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="8" x="276.333" y="522.666" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="11" zLayer="2" x="394" y="295.667" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="4" x="394" y="316" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="13" zLayer="5" x="394" y="333.667" angle="45.2182" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="6" x="394" y="351" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="7" x="394" y="370" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="394" y="388.667" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="9" x="394" y="408" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="816.338" y="303.357" angle="30.3978" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="1" x="787.852" y="303.163" angle="-30.1186" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="2" x="761.411" y="303.163" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="3" x="735.433" y="303.163" angle="-30.2749" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>33</over>
	</card>
	<card id="22" zLayer="4" x="709.493" y="303.163" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="23" zLayer="5" x="680.826" y="303.163" angle="-30.6186" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="26" zLayer="6" x="512.334" y="178" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="27" zLayer="5" x="512.334" y="198.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="28" zLayer="4" x="512.334" y="215.666" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="29" zLayer="3" x="512.334" y="233.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="30" zLayer="2" x="512.333" y="254" angle="45.8125" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="1" x="512.334" y="271" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>32</under>
	</card>
	<card id="32" zLayer="0" x="512.334" y="290.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="33" zLayer="6" x="653.029" y="303.163" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="7" x="626.927" y="303.163" angle="-30.3998" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="696.672" y="420.358" angle="30.3978" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="1" x="668.185" y="420.164" angle="-30.1186" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="2" x="641.745" y="420.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="3" x="615.766" y="420.164" angle="-30.2749" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="4" x="589.826" y="420.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="5" x="561.159" y="420.164" angle="-30.6186" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="6" x="533.362" y="420.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="7" x="507.26" y="420.164" angle="-30.3998" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>46</under>
	</card>
	<card id="43" zLayer="0" x="580.671" y="537.358" angle="30.3978" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="1" x="552.184" y="537.164" angle="-30.1186" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="2" x="525.744" y="537.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="3" x="499.765" y="537.164" angle="-30.2749" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="4" x="473.825" y="537.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="5" x="445.158" y="537.164" angle="-30.6186" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="6" x="417.361" y="537.164" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="7" x="391.259" y="537.164" angle="-30.3998" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
</level>
